{
  "versionCode": 1148,
  "versionName": "1.4.8",
  "apkUrl": "https://git.webpluss.net/attachments/b84726d9-cebb-4ffe-a452-6f0aefbcce93",
  "changelog": "v1.4.8: 달력 월 이동 시 부드러운 화면 전환 애니메이션 추가",
  "forceUpdate": false
}
